#Image5 {
text-decoration:none;
}
.cap-left {
font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	font-weight: normal;
	color: #000000;
	overflow: hidden;
	float: right;
	resize:none;
	background-color: #B5DF95;
	border: groove #AD734E 3px;
	width: 180px;
	height: 140px;
}
#tertiary {
position: absolute;
	right: 25px;
	top:50px;
	z-index: 5;
}
.top_left {
text-align:left; vertical-align:top;
}
#Label1 {
display:none
}
.sticker {
text-align: justify;
}
#HTML6 {
display:none
}
.redes-sociais_header {
color: #fff;
	background: #069;
}
.xans-product-relation {
display: inline-block !important;
}
.cli-tab-pane {
/* trail navigation links hover */
}
.contentSectionPadding {
color: #fff;
	background-color: #3c474d;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
.ta_c {
float: left;
}
.views-field-nothing {
left: -9999px;
	position: absolute;
	width: 160px;
	z-index: 99;
}
.pdf {
opacity: 1;
	-webkit-transform: rotateZ(0deg);
	-moz-transform: rotateZ(0deg);
	-o-transform: rotateZ(0deg);
	-ms-transform: rotateZ(0deg);
	transform: rotateZ(0deg);
	-webkit-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 1);
	-webkit-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	-moz-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	-ms-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	-o-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4);
}
.story-content {
content: "\f200";
}
.swiper-slide {
width:390px;
}
.social {
background-image: url(../content/images/system_comments.png);
}
.explore-button {
display: block;
	width: 68px;
	height: 68px;
	background: url(images/icons/1x/spyglass-w.png) no-repeat center;
	background-size: 24px auto;
	-webkit-opacity: 0.5;
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.footer-fauxborder-right {
width: 0;
										height: 0;
										border-left: 40px solid transparent;
										border-right: 0px solid transparent;
										border-top: 40px solid #00A8FF;
										position: absolute;left:-40px;top:0px;
}
.navbar-static-top {
content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.main-cap-bottom {
width:710px
}
.grid_4 {
color:#999;
}
.post-summary {
left:50px
}
.text {
content:"\f03d";
}
.communityShutdownAlertMessage {

}
.adpadtwentypad_div_sevef_pt {
margin-left:5px;
		display:none;
}
#edit-actions {
width: 724px;
		margin-right: -362px;
}
.section {
width: 37.6%;
}
.Toplinks {
content: '\e824';
}
.site-footer-bottom {
margin-bottom:5px;
}
.single_post_content {
margin-bottom:0
}
.view-display-id-block {
font-size: 3.6em;
	letter-spacing: -2px;
	line-height: 1;
	margin: 0px;
	padding-bottom: 12px;
}
#modified_45208 {
font-weight:bold;
	color: #333;
}
#maincolumn {
height:85px !important;
}
.recipeInstructions {
right: 0px;
    background: url(../images/button-next.png) no-repeat;
}
.input-group {
height: 140px
}
.socialmediasharing__buttons {
display: inline-block;
	border: 1px solid #333;
	background: #333;
	color: #fff !important;
	padding: 2px 10px;
	font-weight: bold;
	margin-right: 10px;
}
.lgc-clear {
display: inline-block;
	margin: 0 auto;
	white-space: nowrap;
}
.also {
content:"\f320"
}
.fw1854lo3 {
margin-top: 15px;
}
.Feed {
clear: both;
}
.sharethis {
margin:0px 0px 0px 5px;
}
.column-220 {
content: '\f306';
}
.cookiemessage {
position:absolute;top:0;left:0;cursor:default
}
.ph-fbl {
border-bottom:1px solid #dad8d8;margin-bottom:10px;
}
.commands {
background:#F9F9F9;
	border:1px solid #E0E0E0;
	overflow:hidden;
	margin-bottom:1em;
	margin-top:1em;
	padding:5px;
}
.HTML {

}
#Blog1 {
margin-right:10px
}
.display-table {
width:19%;float:left;margin:0 auto
}
.tablet_50 {
clear:both;
	margin-top:5px;
	margin-bottom:10px;
	position:relative;
	_height: 1%;
	_zoom: 1;
}
.hmenuTabDropMenu {
padding-top: 20px;
}
.ipbnav {
BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px;
}
#post_id_65016 {
display: none !important;
}
#ctl00_ctl22_g_74809584_f506_496a_b105_146e46bdf5c9 {
background-position: -632px 0px; width: 214px;
}
.custom-html-widget {
width:49%;
	margin-left:0 !important;
	margin-right:0 !important;
	padding:0 0.5%;
}
.block-quicktabs {
visibility:hidden;
}
.fixed {
opacity: .5;
    filter: alpha(opacity=50);
    border-color: #666;
}
.site-header-main-left {
font-size: 12px;
	background:#333;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	border-bottom: 0;
	border-left: 1px solid #333;
	color:#fff;
	text-decoration:none;
	outline:none;
}
.elementor-element-7738b95 {
margin-right: 0;
}
.star_rating {
background:		#BDD2FF;
}
#block-views-all-b-block-1 {
background-image: url("../mgImages/mgSprites.png");
        background-position: -210px -418px;
}
#review_form {
margin: 0;
  border: 0;
}
.tag-silk {
content: '\f302';
}
.procedure {
font-size: 12px;
	/*color: red !important;*/
}
.elementor-element-68a341a {
color:blue; font-family:tahoma; font-weight:bold; font-size:75%; text-decoration:none;
}
.modal-header {
display: inline;
	padding: .2em .6em .3em;
	font-size: 85%;
	line-height: 1;
	color: #ffffff;
	background-color: #d9534f;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
}
.imagelink--footerlogo {
position:absolute;top:0;right:0;margin:0;background:0
}
.no-comments {
margin: 0;
	padding: 0;
}
.tabs-outer {
content: '\f439';
}
.fashion {
left:			10em; /* match ul width */
	top:			0;
}
.dd_inner {
margin: 5px 0 0 0;
}
.nav-below {
color:#CE1126 !important;
}
.item_info {
background-image:		url(../images/spinner.gif);
	background-repeat:		no-repeat;
	background-position:	center;
}
.post-share-buttons {
margin-right:-1px
}
.span8 {
float: right;
}
.mobilebar {
content: url(../flags/tiny/ro_RO.png);
    width: 16px;
    height: 11px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
.language-and-actions-container {
left:480px;
}
.single_post_content_left {
position: relative;
	margin-top: 0;
	border-top: 1px solid #e4e4e4;
}
.social-place {
background: #f5f5f5;
}
.bd1382su1 {
border: 2px solid #f7e700;
}
.block-s-1 {
border: 0;
}
.quicktabs-wrapper {
display: none; -webkit-backface-visibility: hidden;
}
.tve_white {
overflow-x: auto !important;
}
.nologin_notice {
display: inline;
}
.latest_newsarea {
color: #008000;
}
.muja {
font-style:italic;color:gray;text-decoration:none
}
.latest_posts-wgt {
padding: 0 20px 12px;
	border: 1px solid rgb(230, 230, 230);
	background: #FFF;
	margin: 0 0 15px 15px;
}
